@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing audio Drivers...

echo =============================================
echo installing Audio  driver
echo =============================================
pnputil -i -a .\Drivers\Audio\isstrtc.inf


echo Audio Drivers installation complete!

cd %currentpath%


